.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: 200;
	color: #FF0072;
	text-decoration: none;
}
a:hover {
	color: #66FF00;
}
body,td,th {
	color: #FF0072;
	font-size: 14px;
}
a:link {
	color: #FFFFFF;
}
a:visited {
	color: #FFFFFF;
}
a:active {
	color: #66CCFF;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


.style2 {
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FF0072;
}
.rubrique {
	font-family: Verdana, Tahoma;
	font-size: 18px;
	font-weight: bolder;
	color: #FF0072;
	border: thin none #FF0072;
	letter-spacing: 0,5;
}
.interview_bloc {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFFFFF;
	filter: Alpha(Opacity=70, FinishOpacity=70, Style=, StartX=, StartY=, FinishX=, FinishY=);

}
.navbar {
	text-decoration: none;
	font-family: Verdana, Tahoma;
	font-size: 10px;
	background-color: #FF0072;
	font-weight: bolder;
	color: #FFFFFF;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: none;
}
a:active {
	color: #000000;
	text-decoration: none;
}

.header {
	font-family: Verdana, Tahoma;
	font-size: 36px;
	color: #FFFFFF;
	font-weight: bolder;
	letter-spacing: 5px;
	margin: 0px;
	padding: 0px;
	text-align: right;
}
.interview_bloctrans {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-align: center;
	vertical-align: top;
	margin: 20px;
	padding: 20px;
	border: 1px dashed #FF0072;
}
.headerinverse {
	font-family: Verdana, Tahoma;
	font-size: 36px;
	color: #FFFFFF;
	font-weight: bolder;
	letter-spacing: 5px;
	display: compact;
	margin: 0px;
	padding: 0px;
	text-align: right;
	cursor: crosshair;
	filter: FlipH;
}
.cadres_indexgal {

	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.blacklink {

	text-decoration: none;
	font-family: Verdana, Tahoma;
	font-size: 10px;
	background-color: #000000;
	font-weight: bolder;
	color: #FFFFFF;
}
.navbarblk {

	text-decoration: none;
	font-family: Verdana, Tahoma;
	font-size: 10px;
	background-color: #000000;
	font-weight: bolder;
	color: #FFFFFF;
}
.tab-parten {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	vertical-align: middle;
	border: thin dashed #FF0072;
	color: #000000;
}
